{
	"ADDING_TASK": "Pridedama užduotis",
	"AGENTGPT_DOCUMENTATION": "Agento GPT dokumentacija",
	"CLOSE": "Uždaryti",
	"CONTINUE": "Tęsti",
	"COPIED_TO_CLIPBOARD": "Nukopijuota į mainų sritį! 🚀",
	"COPY": "Kopijuoti",
	"CREATE_AN_AGENT_DESCRIPTION": "Sukurkite agentą pridėdami pavadinimą / tikslą ir paspausdami dislokuoti!",
	"CURRENT_TASKS": "Dabartinės užduotys",
	"EXECUTING": "Vykdymas",
	"EXPORT": "Eksportuoti",
	"IMAGE": "Vaizdas",
	"LOOP": "Kilpa",
	"PAUSED": "Pristabdyta",
	"RESET": "Nustatyti iš naujo",
	"RUNNING": "Bėgimas",
	"SAVE": "Sutaupyti",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Norėdami gauti daugiau informacijos apie AgentGPT, jos planą ir kt., apsilankykite šioje nuorodoje",
	"create-a-comprehensive-report-of-the-nike-company": "Sukurkite išsamią Nike įmonės ataskaitą",
	"if-you-are-facing-issues-please-head-over-to-our": "Jei susiduriate su problemomis, apsilankykite mūsų svetainėje",
	"plan-a-detailed-trip-to-hawaii": "Suplanuokite išsamią kelionę į Havajus.",
	"platformergpt": "PlatformerGPT 🎮",
	"researchgpt": "TyrimasGPT 📜",
	"travelgpt": "TravelGPT 🌴",
	"web-search": "Interneto paieška"
}
